Subject: Re: linux-next: manual merge of the staging tree with the net tree

From: David Miller <[email-masked]>
Date: Thu, 06 Oct 2011 01:56:22 -0400 (EDT)

From: Stephen Rothwell <[email-masked]>
Date: Thu, 6 Oct 2011 16:04:33 +1100

> Today's linux-next merge of the staging tree got a conflict in
> drivers/staging/et131x/et1310_tx.c between commit bf3f1a6081aa ("et131x:
> convert to SKB paged frag API") from the net tree and commit 10f00a49b048
> ("staging: et131x: Rename var name 'etdev' to 'adapter' throughout
> module") from the staging tree.
> 
> I fixed it up (see below) and can carry the fix as necessary.

Yep, we saw this one coming too.  I think you'll need to carry this one
until the merge window flushes out.

Thanks!